/* Local overrides */

/* Legals */

#ac-globalfooter sup {
	top: 0em;
}

/* Accès rapide aux réglages */
@media (max-width: 320px) {
	#modal-vision_quickly-toggle-settings > div > div > div > div > div.modal-router.typography-intro.semibold > button.modal-router-link.previous{
		max-width: 100px;
	}
}